.App {
  text-align: center;
}

.App-logo {
  height: 10px;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #fff;
  min-height: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 10px;
  color: #444;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

table, th, td {
  border: 1px solid #444;
  border-collapse: collapse;
}
.container {
  display: flex;
  flex-direction: column;
  height: 700px;
  width: 700px;
}
.details-container {
  height: 300px;
  overflow-y: scroll;
}
.details-table {
  width: 650px;
}
.details-container th,.details-container td {
  padding: 5px;
}
.details-container thead {
  background-color: #61dafb;
}
.form-container{
  display: flex;
  height: 70px;
  align-items: center;
}
.form-container form {
  width: 100%;
  display: flex;
  line-height: 28px;
}
.form-container form label {
  display: flex;
}
.form-container form input {
  margin-left:5px;
  margin-right: 10px;
  width:300px;
}
.form-label-text{
  width: 200px;
  text-align: right;
}
.form-container form button {
  width: 130px;
}